/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/*
Yellow: #ffd520
*/

@font-face {
 font-family:'GrotesqueMTStd-Bold';
 src: url('/webfonts/30B3D2_0_0.eot');
 src: url('/webfonts/30B3D2_0_0.woff2') format('woff2'),
      url('/webfonts/30B3D2_0_0.woff') format('woff'),
      url('/webfonts/30B3D2_0_0.ttf') format('truetype');
 font-weight: normal;
 font-style: normal
}

#header-space {background-color: #ffd520 !important;}

#header-secondary-outer ul#social li {
border-left:1px solid #d1d3d4 !important;
border-right:1px solid #d1d3d4 !important;
padding:5px;
}

#header-secondary-outer ul#social li a {
-webkit-border-radius:11px;
-moz-border-radius:11px;
border-radius:11px;
background-color:#bcbec0;
padding:0 !important;
height:22px !important;
width:22px !important;
text-align:center;
}

#header-secondary-outer ul#social li a i {
color:#f8f8f8 !important;
margin-top:4px !important;
}

#header-secondary-outer ul#social li a:hover {
background-color:#0077b5;	
}

#header-secondary-outer ul#social li a:hover i {
color:#FFF !important;
}

#header-outer header#top .container {padding-left:0 !important;}

header#top nav ul.sf-menu li a {
	color: #888;
}

header#top nav ul.sf-menu li ul.sub-menu li:hover a {color:#ffd520 !important;}

/*
header#top nav ul.sf-menu .sub-menu li.current-page-item a {
	color:#000 !important;
}

 header#top nav ul.sf-menu li ul li.current_page_item a:hover {
	background-color:#ffd520 !important;
	color:#000 !important;
} 
*/

.slide-out-widget-area-toggle .icon-reorder {background-color:transparent !important;}

.nectar-slider-wrap h2 {
font-family: GrotesqueMTStd-Bold !important; 
font-weight: normal; 
font-style: normal; 
font-size:50px !important;
line-height:50px !important;
color:#FFF !important;
}

.nectar-slider-wrap p span { 
font-family: GrotesqueMTStd-Bold !important; 
font-weight: normal; 
font-style: normal;
font-size:100px;
line-height:100px !important;
color:#FFF !important;
}

.nectar-slider-wrap .buttons {
margin-top:-10px !important;
}

.nectar-slider-wrap .button a {
font-family:Arial, sans-serif !important;
color:#000 !important;
font-size:15px !important;
font-weight:bold !important;
padding:15px 40px !important;
}

.swiper-slide {position:relative;}

.swiper-slide .container {
background: url(images/target-overlay.png) no-repeat !important;
background-size: auto 93% !important;
background-position: bottom 0 right 0 !important;
width:100% !important;
height:100% !important;
margin-right:0 !important;
}

.swiper-slide .entire-slide-link {
display:inline-block !important;
width:100% !important;
padding:100px;
border:1px solid #F00 !important;
position:absolute;
z-index:99999;
top:0;
left:0;
right:0;
bottom:0;
}

.swiper-slide
.swiper-slide .content {top:160px !important;}
.swiper-slide .content h2 {font-size:40px !important;}
.swiper-slide .content p span {font-size:70px !important; line-height:70px !important;}
.swiper-slide .content .buttons a {font-size:18px;}

h1 {font-size:53px !important; font-weight:normal !important;}

h1, h2, h3, h4, h5 { 
font-family: GrotesqueMTStd-Bold !important;  
font-weight: normal; 
font-style: normal; 
}

#page-header-wrap {margin-top:0 !important;}


/* target overlay on header image */
/* #page-header-bg .container {
background: url(images/target-overlay.png) no-repeat right bottom !important;
background-size: auto 460px !important;
margin-right:0 !important;
width:93% !important;
max-width:93% !important;
float:right !important;
} */

.inner-wrap h1 {margin-top:40px; position:relative;}

.single-portfolio .section-title {top:85px !important; max-width:98%;}

.single-portfolio .section-title h1 {text-transform:uppercase; margin-top:0; max-width:1000px;}

.single-portfolio #portfolio-extra .carousel-heading {
background-image:none !important;
padding:3px 10px;
height:auto !important;
}

.single-portfolio #portfolio-extra .carousel-heading h2 {
margin-bottom:0 !important; 
font-size:20px !important; 
line-height:34px !important;
}

.single-portfolio .show-on-desktop {display:block;}
.single-portfolio .hide-on-desktop {display:none;}

.nectar-love-wrap {display:none !important;}

.estimating,
#icon-box-row {margin-top:86px !important; margin-bottom:100px;}

.one-fourths .icon-four-columns i {
color:#000 !important;
}

.fa-file-o.accent-color,
.one-fourths i.accent-color,
.icons i.accent-color {
background-color:#ffd520 !important;
}

.icons h3,
.icons h3 a, 
.one-fourths h3 {
text-transform: uppercase !important;
font-size:18px;
color:#6d6e71;
}

.icons p,
.one-fourths p {
font-size:16px;
}

.carousel-outer .recent-work-carousel .carousel-heading {
background: url(images/black-half-target.png) #ffd335 right 23px top no-repeat;
}

.carousel-outer .recent-work-carousel .carousel-heading .container h2 {
color:#231f20 !important;
text-transform:uppercase !important;
font-size:30px !important;
}

.carousel-outer .recent-work-carousel .work-meta p {display:none;}

.icon-salient-back-to-all,
.icon-salient-left-arrow-thin,
.icon-salient-right-arrow-thin {
color:#000 !important;
font-weight:bold !important;
}

.yellow-section {min-height:237px;}

.yellow-section .row-bg {
background: url(images/black-half-target-big.png) right center no-repeat;
}

.yellow-section-text {
padding-top:57px !important;
padding-bottom:60px !important;
}

.yellow-section-text p {
width:80%;
color:#231f20;
margin:0 auto;
font-size:28px;
line-height:40px;
}

.safety-logo {
padding-bottom:60px;
}

.bottom-meta h3,
.bottom-meta p {color:#000 !important;}

.services-section .iwithtext {margin-bottom:50px !important;}

.testimonial_slider blockquote .image-icon.has-bg {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
width:300px !important;
float:right;
margin:5% 0;
}

.testimonial_slider blockquote p {text-align:left !important; width:60%; font-size:28px; padding-bottom:10px !important;}
.testimonial_slider blockquote span {text-align:left !important;}
.testimonial_slider .controls {bottom: 0 !important;}
.testimonial_slider .controls {margin-top:-20px !important;}
.testimonial_slider .controls ul {text-align:left !important;}

#page-header-bg {
background: url(images/black-half-target-210.png) right center no-repeat;
}

.project-heading {color:#000; font-size:14px; font-weight:bold; margin-bottom:10px;}

.single-portfolio #post-area {width:70% !important;}

.single-portfolio #sidebar {width:25% !important;}


#portfolio-extra .vc_col-sm-6 .img-with-aniamtion-wrap .inner img {width:100% !important;}

.project-facts {margin:0 0 40px 0;}

.project-facts i {
background-color:#ffd520;
color:#000;
padding:0;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
width:30px;
height:30px;
font-size:18px;
display:inline-block;
text-align:center;
position:absolute;
left:0;
}

.project-facts p {
font-size:18px;
line-height:22px;
margin-bottom:20px;
padding:0 0 0 40px !important;
position:relative;
}

#portfolio-extra .carousel-heading {
background-image:none !important;
padding:3px 10px;
height:26px !important;
}

#portfolio-extra .carousel-heading a.carousel-prev,
#portfolio-extra .carousel-heading a.carousel-next {
background-color:transparent !important;
}

#portfolio-extra .carousel-heading a.carousel-prev i,
#portfolio-extra .carousel-heading a.carousel-next i {
color:#000 !important;
font-weight:bold;
}

#portfolio-extra .carousel-heading a.carousel-prev:hover,
#portfolio-extra .carousel-heading a.carousel-next:hover {
background-color:#000 !important;
}

#portfolio-extra .carousel-heading a.carousel-prev:hover i,
#portfolio-extra .carousel-heading a.carousel-next:hover i {
color:#FFF !important;
font-weight:bold;
}

.caroufredsel_wrapper .work-item .work-info .vert-center p {display:none !important;}

.contact-form-heading p {
font-size:28px;
font-weight:normal !important;
color:#231f20;
margin-bottom:50px !important;
}

.wpcf7-form select {
background-color:#efefef !important;
box-shadow: none !important;
}

.wpcf7-form input[type="submit"] {
background-color:#ffd520;
color:#231f20;
font-size:14px;
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
height:50px;
padding-left:30px;
padding-right:30px;
}

.wpcf7-form input[type="submit"]:hover {
background-color:#231f20;
color:#FFF;
}

.contact-details-auckland {
padding:50px;
color:#FFF;
margin-bottom:40px !important;
display: block;
}

.contact-details-chch {
background-image: url(images/chch-aerial.jpg);
background-size:cover;
padding:50px;
color:#FFF;
display: block;
}

.contact-city {font-size:28px; color:#ffd520; font-weight:bold; margin-bottom:40px;} 

.contact-address {font-size:24px; color:#FFF; line-height:30px;} 

.contact-directions {margin-top:40px;}

.contact-directions a {font-size:16px; color:#FFF; font-weight:bold;} 

.contact-directions a i {
font-size:12px;
color:#FFF;
display:inline-block;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
border:1px solid #FFF;
padding:0 9px;
margin-left:10px;
} 


/* ----- FOOTER ----- */

#footer-widgets h4 {
font-family: GrotesqueMTStd-Bold !important; 
font-weight: 500 !important;
font-size:18px !important;
margin-bottom:0 !important
}

#footer-widgets { 
font-size:14px !important;
}

.page-id-16 #footer-widgets {display:none !important;}

.textwidget a.nectar-button {
border:1px solid #88898c !important;
color:#88898c !important;
width:200px;
font-size:12px;
}

.textwidget a.nectar-button:hover,
.textwidget a.nectar-button:hover span {
color:#000 !important;
}

#footer-outer .col_last .textwidget {text-align:center;}
#footer-outer .col .textwidget p {font-size:16px; line-height:30px;}
#footer-outer .col .textwidget strong {font-weight:bold;}
#footer-outer .col .textwidget a {font-weight:bold;}

.contact-address a {color:#FFF !important;}

#footer-outer ul#social li a {
-webkit-border-radius:11px;
-moz-border-radius:11px;
border-radius:11px;
background-color:#bcbec0;
padding:0 !important;
height:22px !important;
width:22px !important;
text-align:center;
color:#2e2a2b !important;
}

#footer-outer ul#social li a i {
color:#2e2a2b !important;
margin-top:-3px;
font-size:14px !important;
}

#footer-outer ul#social li a:hover {
background-color:#0077b5;	
}

#footer-outer ul#social li a:hover i {
color:#FFF !important;
}

/* ----- BREAKPOINT 1300px  - IPAD LANDSCAPE ----- */
@media only screen and (max-width: 1300px) {
.single-portfolio .section-title {top:55px !important;}
.single-portfolio .section-title h1 {line-height:54px !important;}
}


/* ----- BREAKPOINT 1024px  - IPAD LANDSCAPE ----- */
@media only screen and (max-width: 1024px) {
.swiper-slide .content p span {font-size:90px;}
.swiper-container .slider-prev, .swiper-container .slider-next {display:none !important;}
.yellow-section .row-bg {background-size: 150px 300px;}
#post-area {width:70% !important; display:inline-block !important;}
#sidebar {width:20% !important; display:inline-block !important;}
}

/* ----- BREAKPOINT 1000px ----- */
@media only screen and (max-width: 1000px) {
.single-portfolio #post-area.col.span_9 {width:100% !important;}
#sidebar {width:100% !important;}
.swiper-slide .container {background-size: auto 100% !important;}
.swiper-slide .content .buttons {margin-top:20px !important;}
.swiper-slide .content .buttons a {font-size:18px !important;}
.yellow-section .row-bg {
background:none !important;
}

.yellow-section {
background: url(images/black-half-target-big.png) right center no-repeat;
background-color: #ffd520;
background-size: 140px 280px !important;
background-position: right 0 center 0 !important;
width:100% !important;
}

}

/* ----- BREAKPOINT 768px  - IPAD PORTRAIT ----- */
@media only screen and (max-width: 768px) {
.single-portfolio .show-on-desktop {display:none !important;}
.single-portfolio .hide-on-desktop {display:block !important;}
.swiper-slide .container {margin-left:0 !important; max-width:100% !important;}
.swiper-slide .content {margin-left:30px;}
.swiper-slide .content p span {font-size:70px; line-height:70px !important;}

.yellow-section .row-bg {
background:none !important;
}

.yellow-section {
background:none !important;
background-color: #ffd520 !important;
width:100% !important;
}

#page-header-bg {
background:none !important;
background-color: #ffd520 !important;
}

.carousel-outer .recent-work-carousel .carousel-heading {
background:none !important;
background-color: #ffd520 !important;
}

.slider-prev, .slider-next {display:none !important;}

}

/* ----- BREAKPOINT 736px - IPHONE 6 PLUS LANDSCAPE ----- */
@media only screen and (max-width: 736px) {
.yellow-section .row-bg {
background:none !important;
}

.yellow-section {
background-size: 120px 240px !important;
}
.slider-prev, .slider-next {display:none !important;}
.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev,
.nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next {display:none !important;}
}

/* ----- BREAKPOINT 667px - IPHONE 6 LANDSCAPE ----- */
@media only screen and (max-width: 667px) {
.yellow-section {
background-size: 100px 200px !important;
}
.slider-prev, .slider-next {display:none !important;}	
}


/* ----- BREAKPOINT 568px - IPHONE 5 LANDSCAPE ----- */
@media only screen and (max-width: 568px) {

.slider-prev, .slider-next {display:none !important;}	
}



/* ----- BREAKPOINT 414px - IPHONE 6 PLUS PORTRAIT ----- */
@media only screen and (max-width: 414px) {
.swiper-container .slider-prev, .swiper-container .slider-next {display:none !important; visibility:hidden !important;}
.swiper-slide .content p span {font-size:38px; line-height:40px !important;}


.swiper-slide .content p span {font-size:38px !important; line-height:40px !important;}
.swiper-slide .content .buttons {margin-top:0 !important;}
.swiper-slide .content .buttons .button .button-wrap a.extra-color-1 {
font-size:14px !important; 
font-weight:500 !important;
padding:10px 20px !important;
}

.slider-prev, .slider-next {display:none !important;}
.yellow-section {background-image:none !important;
}
}


/* ----- BREAKPOINT 375px - IPHONE 6 PORTRAIT ----- */
@media only screen and (max-width: 375px) {
.swiper-slide .content p span {font-size:32px !important; line-height:36px !important;}	

#all-items a {margin:0 0 0 6px !important;}

.slider-prev, .slider-next {display:none !important;}
}

/* ----- BREAKPOINT 360px - SAMSUNG GALAXY S7 PORTRAIT ----- */
@media only screen and (max-width: 360px) {

	
}

/* ----- BREAKPOINT 320px IPHONE 5 PORTRAIT ----- */
@media only screen and (max-width: 320px) {
.swiper-slide .content p span {font-size:30px; line-height:36px !important;}
.slider-prev, .slider-next {display:none !important;}
#page-header-bg .container .project-title {
margin:0 !important;
padding:0 !important;
}

#page-header-bg .container .project-title .container {
position:relative !important;
margin:0 !important;

}

#page-header-bg  .container .project-title .container .section-title {
display:block !important;
z-index:99999 !important;
top:0 !important;
left:0 !important;
margin:0 !important;
padding:20px 10px 0 10px !important;
}

#page-header-bg  .container .project-title .container .section-title h1  {
max-width:240px;
}

#all-items a {margin:0 0 0 -10px !important;}

.carousel-outer .recent-work-carousel .carousel-heading {
background: url(images/black-half-target.png) #ffd335 right -10px center no-repeat;
}
}







